{
    "type": "productivebees:advanced_beehive",
    "ingredient": "productivebees:utheric",
    "results": [
        {
            "item": {
                "type": "forge:nbt",
                "item": "productivebees:configurable_honeycomb",
                "nbt": {
                    "EntityTag": {
                        "type": "productivebees:utheric"
                    }
                }
            }
        }
    ],
    "conditions": [
        {
            "type": "productivebees:bee_exists",
            "bee": "productivebees:utheric"
        }
    ]
}